libraries/haskell98_dist-install_VERSION = 2.0.0.3
libraries/haskell98_dist-install_MODULES = Prelude Array CPUTime Char Complex Directory IO Ix List Locale Maybe Monad Numeric Random Ratio System Time Bits CError CForeign CString CTypes ForeignPtr Int MarshalAlloc MarshalArray MarshalError MarshalUtils Ptr StablePtr Storable Word
libraries/haskell98_dist-install_HIDDEN_MODULES = 
libraries/haskell98_dist-install_SYNOPSIS =Compatibility with Haskell 98
libraries/haskell98_dist-install_HS_SRC_DIRS = .
libraries/haskell98_dist-install_DEPS = array-0.5.0.0 base-4.7.0.1 directory-1.2.1.0 old-locale-1.0.0.6 old-time-1.1.0.2 process-1.2.0.0 time-1.4.2
libraries/haskell98_dist-install_DEP_NAMES = array base directory old-locale old-time process time
libraries/haskell98_dist-install_TRANSITIVE_DEPS = process-1.2.0.0 old-time-1.1.0.2 directory-1.2.1.0 unix-2.7.0.1 time-1.4.2 old-locale-1.0.0.6 filepath-1.3.0.2 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/haskell98_dist-install_TRANSITIVE_DEP_NAMES = process old-time directory unix time old-locale filepath bytestring deepseq array base integer-gmp ghc-prim rts
libraries/haskell98_dist-install_INCLUDE_DIRS = 
libraries/haskell98_dist-install_INCLUDES = 
libraries/haskell98_dist-install_INSTALL_INCLUDES = 
libraries/haskell98_dist-install_EXTRA_LIBRARIES = 
libraries/haskell98_dist-install_EXTRA_LIBDIRS = 
libraries/haskell98_dist-install_C_SRCS  = 
libraries/haskell98_dist-install_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/haskell98/cbits/*.cmm)))
libraries/haskell98_dist-install_DATA_FILES = 
libraries/haskell98_dist-install_HC_OPTS = -Wall -XHaskell98
libraries/haskell98_dist-install_CC_OPTS = 
libraries/haskell98_dist-install_CPP_OPTS = 
libraries/haskell98_dist-install_LD_OPTS = 
libraries/haskell98_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/process/include' '/home/a/ghc-7.8.3/libraries/old-time/include' '/home/a/ghc-7.8.3/libraries/directory/include' '/home/a/ghc-7.8.3/libraries/unix/include' '/home/a/ghc-7.8.3/libraries/time/include' '/home/a/ghc-7.8.3/libraries/bytestring/include' '/home/a/ghc-7.8.3/libraries/base/include' '/home/a/ghc-7.8.3/libraries/integer-gmp/include' '/home/a/ghc-7.8.3/rts/dist/build' '/home/a/ghc-7.8.3/includes' '/home/a/ghc-7.8.3/includes/dist-derivedconstants/header'
libraries/haskell98_dist-install_DEP_CC_OPTS = 
libraries/haskell98_dist-install_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/process/dist-install/build' '/home/a/ghc-7.8.3/libraries/old-time/dist-install/build' '/home/a/ghc-7.8.3/libraries/directory/dist-install/build' '/home/a/ghc-7.8.3/libraries/unix/dist-install/build' '/home/a/ghc-7.8.3/libraries/time/dist-install/build' '/home/a/ghc-7.8.3/libraries/old-locale/dist-install/build' '/home/a/ghc-7.8.3/libraries/filepath/dist-install/build' '/home/a/ghc-7.8.3/libraries/bytestring/dist-install/build' '/home/a/ghc-7.8.3/libraries/deepseq/dist-install/build' '/home/a/ghc-7.8.3/libraries/array/dist-install/build' '/home/a/ghc-7.8.3/libraries/base/dist-install/build' '/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build' '/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build' '/home/a/ghc-7.8.3/rts/dist/build'
libraries/haskell98_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/a/ghc-7.8.3/libraries/process/dist-install/build:/home/a/ghc-7.8.3/libraries/old-time/dist-install/build:/home/a/ghc-7.8.3/libraries/directory/dist-install/build:/home/a/ghc-7.8.3/libraries/unix/dist-install/build:/home/a/ghc-7.8.3/libraries/time/dist-install/build:/home/a/ghc-7.8.3/libraries/old-locale/dist-install/build:/home/a/ghc-7.8.3/libraries/filepath/dist-install/build:/home/a/ghc-7.8.3/libraries/bytestring/dist-install/build:/home/a/ghc-7.8.3/libraries/deepseq/dist-install/build:/home/a/ghc-7.8.3/libraries/array/dist-install/build:/home/a/ghc-7.8.3/libraries/base/dist-install/build:/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build:/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build:/home/a/ghc-7.8.3/rts/dist/build
libraries/haskell98_dist-install_DEP_LIB_REL_DIRS = libraries/process/dist-install/build libraries/old-time/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/old-locale/dist-install/build libraries/filepath/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/haskell98_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/process/dist-install/build:libraries/old-time/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/old-locale/dist-install/build:libraries/filepath/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/haskell98_dist-install_DEP_EXTRA_LIBS = rt util dl gmp m rt dl
libraries/haskell98_dist-install_DEP_LD_OPTS = 
libraries/haskell98_dist-install_BUILD_GHCI_LIB = NO

$(eval $(libraries/haskell98_PACKAGE_MAGIC))
